function randUser(value){

var url = "api.php";
        var bilgi = {
            type: 'random_aktif',
            type2: value
        }

        $.post(url,bilgi,function(response) {

$('#'+value).html(response);

});

}

function tekil_mesaj_bot(value){

$('#tekil_gonder').attr('onclick', 'tekilGonder('+value+')');

var url = "api.php";
        var bilgi = {
            user_id: value,
            type: 'tekil_mesaj_bot'
        }

        $.post(url,bilgi,function(response) {

$('.bot_getir').html(response);
$('#tekil_gonder').attr('onclick', 'tekilGonder('+value+')');

});

}



function tekilGonder(value) {
    //alert($('#selectOpt option:selected').val()+"_"+value);


var url = "api.php";
        var bilgi = {
            gonderen: $('#selectOpt option:selected').val(),
            alan: value,
            msj: $('#mesicerik').val(),
            type: 'tekil_mesaj_gonder'
        }

        $.post(url,bilgi,function(response) {

var json = JSON.parse(response);
if(json.sonuc==1){
    //alert('gonderildi')

var url = "functions.php";
        var bilgi = {
        from: $('#selectOpt option:selected').val(),
        to: value,
        type: 'bildirim_gonder',
        type2: 'mesaj'
        }

        $.post(url,bilgi,function(response) {
           // var json = JSON.parse(response);
//$("#mIcerik").focus();
console.log("bildirim gitti");


          
        });

    $('#bootstrap').modal('hide');
}else{
    //alert('hata')
}

});


}